Subject: Re: Aloe vira plant [sic]
From: [email-masked] (Jason Fiering)
Date: 14 Jun 1994 18:43:48 GMT
Newsgroups: bionet.plants

In article <[email-masked]>  
[email-masked] (N PARANJAPE - OCCUPHLTH) writes:
> 
> 	HELP !
> 
> 	My Aloe plant is healthy but gone Astray.  It has collapsed under
>  the weight of its stems.  I suppose it should be standing errect in the 
> pot.  Should I remove additional stems or what!  
> 
> 	HELP!    HELP !

I am afraid this is what happens to large and healthy aloes.  I have one  
2-3 ft in diameter that flopped over several years ago.  It continues to  
flourish nonetheless, and the trunk just sort of creeps along the surface  
of the soil.
--
  Jason Fiering						1-919-660-2500
  Duke University, Dept. of Physics		[email-masked]
  Box 90305, Durham N.C. 27708-0305, USA